

#qLinks{
	width: 545px;
}
.nav li a{
	width: 136px !important;
	margin-right: 11px !important;
}

.nav li.last a{
	width: 134px !important;
	margin-right: 0px !important;
}
.nav li li a{
	width: 90px !important;
}
.nav li li{
	width: 110px !important;
}
.project #right {
    width: 375px;
	overflow: hidden;
}

.block{margin-right: 8px;}
.slideshow-thumbs .greenStrip {
	bottom: -8px;
}
.projectHome .search{
	background-image: url(images/bg/bg_dotted_border.gif);
	top: 425px;
}
.search ul li .litopborder{
	display: block;
}
.search ul.smlList li .litopborder{
	top: -12px;
}
#middle {overflow: hidden;}
#right{overflow: hidden;}
.facebook {
	overflow: hidden;
}
